uuagc

Safe Haskell | Safe-Infered

Version

Description

This module is a placeholder. It it installed in combination with the UUAGC application, so that the uuagc-package shows up as an explicit dependency.

Note: this is the Version.hs of the bootstrapped UUAG compiler.

Synopsis

- banner :: String

# Documentation

banner :: String

Description of the application including the application's version number